Subject: Enron Credit Inc.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 02:26:00 -0800 (PST)

Attached are three forms of Assignment Agreement (similar to the one we had 
signed a couple of weeks ago for Goldman) to assign the accounts from ENA to 
Enron Credit Inc.  We will need to complete the dates of the agreements, the 
date of assignment, and verify the correct accounts numbers with Sheila when 
she returns next week.